/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Google Fonts --*/

.thin100 {
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
.light300 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.normal400 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.medium500 {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
}
.bold700 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}

/*-- Headers

---------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'lily_script_oneregular';
	font-weight:normal;
	
}

h1 {
	font-size:54px;
	font-size:5.4rem;
	text-align:center;
	color:#5f5f5f;
}
h2 {
	font-size:54px;
	font-size:5.4rem;
	color:#5f5f5f;
}
h3 {
	font-size:44px;
	font-size:4.4rem;
}
h4 {
	font-size:34px;
	font-size:3.4rem;
}
h5 {
	font-size:24px;
	font-size:2.4rem;
}
h6 {
	font-size:14px;
	font-size:1.4rem;
}

.text-box h1 {
	font-size:44px;
	font-size:4.4rem;
	color:#5f5f5f;
}
.text-box h2 {
	font-size:34px;
	font-size:3.4rem;
	color:#5f5f5f;
	margin-bottom: 10%;
}
.text-box h3 {
	font-size:24px;
	font-size:2.4rem;
	color:#5f5f5f;
}
.text-box h4 {
	font-size:24px;
	font-size:2.4rem;
	color:#5f5f5f;
}
.text-box h5 {
	font-size:18px;
	font-size:1.8rem;
	color:#5f5f5f;
}
.text-box h6 {
	font-size:18px;
	font-size:1.8rem;
	color:#5f5f5f;
}

/*-- Global

---------------------------------------------------------------------------*/

body {
	font-family: 'champagne__limousinesbold';
	font-weight:normal;
	font-size:16px;
	font-size:1.6rem;
}
p {
	font-family: 'champagne__limousinesbold';
	font-weight:normal;
	font-size:16px;
	font-size:1.6rem;
}
a {
	color:#73d9e2;
}
a:hover {
	color:#11ccdd;
}
.text_shadow {text-shadow:2px 2px 4px #555;}

/*-- Header Section
----------------------------------------------------------------------*/

#logo2 a {
	font-family: 'lily_script_oneregular';
	font-weight:normal;
	color:#fff;
	font-size:22px;
	font-size:2.2rem;
	text-align:center;
	display:block;
}
.intro-box p {
	color:#fff;
}
.intro-box p.first-word {
	font-family: 'lily_script_oneregular';
	font-weight:normal;
	font-size:110px;
	font-size:11.0rem;
	line-height: 110px;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:230px;
	font-size:23rem;
}	
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:100px;
	font-size:10rem;
}	
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:20px;
	font-size:2rem;
}	
.feedback-boxes h3 {
	color:#11ccdd;
}

.btn-info {
background-image: -webkit-linear-gradient(top, #11ccdd 0, #11ccdd 100%);
background-image: linear-gradient(to bottom, #11ccdd 0, #11ccdd 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11ccdd', endColorstr='#11ccdd', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #11ccdd;
}
.btn-info:hover, .btn-info:focus {
background-color: #a9a9a9;
background-position: 0px 20px;
border-color:#a9a9a9;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color:#acacac;
	font-size:16px;
	font-size:1.6rem;
}
#footer_text a:hover {
	color:#92b900;
}

/*-- Font Faces Section
----------------------------------------------------------------------*/

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 17, 2014 */

@font-face {
    font-family: 'champagne__limousinesbold';
    src: url('../fonts/champagne__limousines_bold-webfont.eot');
    src: url('../fonts/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines_bold-webfont.woff2') format('woff2'),
         url('../fonts/champagne__limousines_bold-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines_bold-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('../fonts/champagne__limousines-webfont.eot');
    src: url('../fonts/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines-webfont.woff2') format('woff2'),
         url('../fonts/champagne__limousines-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lily_script_oneregular';
    src: url('../fonts/lilyscriptone-regular-webfont.eot');
    src: url('../fonts/lilyscriptone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lilyscriptone-regular-webfont.woff2') format('woff2'),
         url('../fonts/lilyscriptone-regular-webfont.woff') format('woff'),
         url('../fonts/lilyscriptone-regular-webfont.ttf') format('truetype'),
         url('../fonts/lilyscriptone-regular-webfont.svg#lily_script_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
#footer_text p, #footer_text a {
	color:#acacac;
	font-size:16px;
	font-size:1.6rem;
}
h1 {
	font-size:64px;
	font-size:6.4rem;
	color:#5f5f5f;
	text-align:center;
}
h2 {
	font-size:54px;
	font-size:5.4rem;
}
h3 {
	font-size:44px;
	font-size:4.4rem;
}
h4 {
	font-size:34px;
	font-size:3.4rem;
}
h5 {
	font-size:24px;
	font-size:2.4rem;
}
h6 {
	font-size:14px;
	font-size:1.4rem;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
 
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}